/* 
    Document   : menu
    Created on : Aug 21, 2012, 11:04:16 AM
    Author     : davdon42
    Description:
        Provides css for the main menu bar of the website
*/

#nav { height:40px; background:url(../images/navbg.jpg); width:990px; margin-left:auto; margin-right: auto; margin-bottom: 0px; margin-top: 0px; top:0px; position: relative;}

.navitem, .navitem a { color:#000; text-decoration:none; font-size:14px; padding-top:5px; height:30px}
.navitem2, .navitem2 a { color:#000000; text-decoration:none; font-size:14px; padding-top:5px;padding-left:15px;  }
.navsep { width:1px; height:40px; margin-left:30px; margin-right:30px; background:url(../images/navdiv.jpg); }

#lhsnav { float:left; width:225px; }

#lhsnav a { color:#807a6d; text-decoration:none; }

#menu {
position:relative;	
width: 100%;
float: left;
height:40px;
z-index:100;
font-family:Verdana,"Courier New";
}
 
#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
 
#menu a, #menu h2 {
display: block;
margin: 0;
}
 
#menu h2 {
color: #fff;
margin:0 3px 0 4px; 
font-family:Verdana,"Courier New";
}
 
#menu a {
color: #fff;
text-decoration: none;
padding-bottom: 0px;
font-size:16px;
height: 40px;
font-weight: normal;
}

div#menu ul li:hover ul { background: #ecede8;     box-shadow: 5px 5px 10px rgba(0,0,0,0.1); }
div#menu ul ul li:hover { background: #9c8d76;     box-shadow: 5px 5px 10px rgba(0,0,0,0.1); }
div#menu ul ul li:hover a { color: #ffffff; }
div#menu ul ul li:hover ul { background: #9c8d76;     box-shadow: 5px 5px 10px rgba(0,0,0,0.1);}
div#menu ul ul ul li:hover { background: #9c8d76;    box-shadow: 5px 5px 10px rgba(0,0,0,0.1); }
div#menu ul ul ul li:hover ul { background: #ea9401;    box-shadow: 5px 5px 10px rgba(0,0,0,0.1); }

div#menu ul ul ul ul li:hover { background: #D5DBE3; }


#menu a:hover {
text-decoration: none;
} 
 
#menu li {position: relative;}
 
#menu ul ul {
    position: absolute;
    z-index: 500;
    top:40px;
}

#menu ul ul a{
    min-height: 20px;
    height: auto;
    font-size: 14px;
    font-weight: normal;
    color:#7b362f;
    margin-left:5px;
}
 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
 
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul li a { padding:8px; }

div#menu ul li:hover ul {display: block; width:235px; left:-33px; }


div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; width:235px; left:235px; }
